msgid ""
msgstr ""
"Project-Id-Version: WP Rich Snippets v1.0.0b96\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2015-01-22 19:52:43+0000\n"
"Last-Translator: hesham <hesham.zebida@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: Arabic\n"
"X-Poedit-Country: EGYPT\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: lib/admin/includes/functions/wprs-functions.php:57
#@ wprs
msgid "Help"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:160
#: lib/admin/includes/functions/wprs-functions.php:179
#@ wprs
msgid "Select"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:170
#@ wprs
msgid "Manage"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:182
#@ wprs
msgid "page"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:183
#@ wprs
msgid "post"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:206
#@ wprs
msgid "Choose Image"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:207
#@ wprs
msgid "Remove Image"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:266
#@ wprs
msgid "Update Criteria"
msgstr ""

#: lib/admin/includes/functions/wprs-functions.php:316
#@ wprs
msgid "Update User Reviews"
msgstr ""

#: lib/admin/includes/help.php:15
#: lib/admin/includes/help.php:23
#@ wprs
msgid "Shortcodes"
msgstr ""

#: lib/admin/includes/help.php:20
#@ wprs
msgid "top"
msgstr ""

#: lib/admin/includes/help.php:25
#@ wprs
msgid "There are some shortcodes that you can use directly in the content of your pages, or posts, to display reviews details. For example:"
msgstr ""

#: lib/admin/includes/help.php:26
#: lib/includes/shortcodes/wprs-pros-shortcode.php:28
#: lib/includes/wprs-functions.php:1652
#@ wprs
msgid "Pros"
msgstr "عيوب"

#: lib/admin/includes/help.php:28
#@ wprs
msgid "This will display Pros."
msgstr ""

#: lib/admin/includes/help.php:30
#: lib/includes/shortcodes/wprs-cons-shortcode.php:28
#: lib/includes/wprs-functions.php:1627
#@ wprs
msgid "Cons"
msgstr "مميزات"

#: lib/admin/includes/help.php:32
#@ wprs
msgid "This will display Cons."
msgstr ""

#: lib/admin/includes/misc/wprs-list-all.php:126
#: lib/includes/user-rating/wprs-aggregate-template.php:88
#@ wprs
msgid "Edit"
msgstr ""

#: lib/admin/includes/options.php:18
#@ wprs
msgid "General"
msgstr ""

#: lib/admin/includes/options.php:22
#: lib/includes/user-rating/wprs-aggregate-template.php:56
#: lib/includes/user-rating/wprs-aggregate-template.php:57
#: lib/includes/user-rating/wprs-column-preview.php:15
#: lib/includes/user-rating/wprs-user-rating-functions.php:192
#: lib/includes/user-rating/wprs-user-rating-functions.php:349
#: lib/includes/user-rating/wprs-user-rating-functions.php:956
#@ wprs
#@ default
msgid "Rating"
msgstr ""

#: lib/admin/includes/options.php:26
#@ wprs
msgid "Display"
msgstr ""

#: lib/admin/includes/options.php:30
#@ wprs
msgid "Criteria"
msgstr ""

#: lib/admin/includes/options.php:34
#@ wprs
msgid "Technical"
msgstr ""

#: lib/admin/includes/options.php:38
#@ wprs
msgid "Misc"
msgstr ""

#: lib/admin/wprs-options.php:132
#: lib/admin/wprs-settings.php:96
#: lib/admin/wprs-settings.php:130
#: lib/init.php:86
#@ wprs
msgid "Settings"
msgstr ""

#: lib/admin/wprs-options.php:132
#: lib/admin/wprs-options.php:191
#: lib/admin/wprs-settings.php:130
#@ wprs
msgid "Ver"
msgstr ""

#: lib/admin/wprs-options.php:137
#@ wprs
msgid "Options saved"
msgstr ""

#: lib/admin/wprs-options.php:144
#@ wprs
msgid "Success! User Reviews has been fully updated"
msgstr ""

#: lib/admin/wprs-options.php:151
#@ wprs
msgid "Success! Criteria fields has been fully updated"
msgstr ""

#: lib/admin/wprs-options.php:164
#@ wprs
msgid "Save Options"
msgstr ""

#: lib/admin/wprs-options.php:191
#: lib/admin/wprs-settings.php:119
#@ wprs
msgid "Import / Export"
msgstr ""

#: lib/admin/wprs-options.php:193
#@ wprs
msgid "Settings imported successfully!"
msgstr ""

#: lib/admin/wprs-options.php:198
#@ wprs
msgid "Here you can import and export settings from one installation to another."
msgstr ""

#: lib/admin/wprs-options.php:201
#@ wprs
msgid "Import Options"
msgstr ""

#: lib/admin/wprs-options.php:206
#@ wprs
msgid "Paste the encoded plugin settings from export options field of your development site or another installation."
msgstr ""

#: lib/admin/wprs-options.php:207
#@ wprs
msgid "Import"
msgstr ""

#: lib/admin/wprs-options.php:207
#@ wprs
msgid "Are you sure you want to import the settings?"
msgstr ""

#: lib/admin/wprs-options.php:216
#@ wprs
msgid "Export Options"
msgstr ""

#: lib/admin/wprs-options.php:221
#@ wprs
msgid "Copy this encoded plugin settings to import settings into another installation."
msgstr ""

#: lib/admin/wprs-post-meta.php:18
#: lib/includes/wprs-functions.php:828
#: lib/includes/wprs-functions.php:916
#@ wprs
msgid "More Details"
msgstr "تفاصيل أكثر"

#: lib/admin/wprs-post-meta.php:25
#: lib/admin/wprs-settings.php:56
#: lib/admin/wprs-settings.php:57
#: lib/admin/wprs-settings.php:86
#: lib/admin/wprs-settings.php:87
#@ wprs
msgid "Rich Snippets"
msgstr ""

#: lib/admin/wprs-post-meta.php:33
#@ wprs
msgid "Rich Snippets Type"
msgstr ""

#: lib/admin/wprs-post-meta.php:147
#@ wprs
msgid "Select Percentage"
msgstr ""

#: lib/admin/wprs-post-meta.php:148
#@ wprs
msgid "Use this slider range to define a percentage. Set value to (1) to disable it"
msgstr ""

#: lib/admin/wprs-post-meta.php:149
#@ wprs
msgid "Range description"
msgstr ""

#: lib/admin/wprs-post-meta.php:227
#@ wprs
msgid "Organization Type"
msgstr ""

#: lib/admin/wprs-post-meta.php:1367
#@ wprs
msgid "Upload an Image"
msgstr ""

#: lib/admin/wprs-post-meta.php:1368
#@ wprs
msgid "<span class=\\\"wprs-media-buttons-icon\\\"></span> Add Image"
msgstr ""

#: lib/admin/wprs-post-meta.php:1374
#@ wprs
msgid "Uploaded image"
msgstr ""

#: lib/admin/wprs-post-meta.php:1375
#@ wprs
msgid "<strong><br>Note:</strong> Image shown here may not be to scale (limited to 460px wide)"
msgstr ""

#: lib/admin/wprs-settings.php:65
#: lib/admin/wprs-settings.php:66
#@ wprs
msgid "Manage License"
msgstr ""

#: lib/admin/wprs-settings.php:73
#: lib/admin/wprs-settings.php:74
#: lib/admin/wprs-settings.php:110
#: lib/admin/wprs-settings.php:111
#@ wprs
msgid "Blog News"
msgstr ""

#: lib/admin/wprs-settings.php:95
#@ wprs
msgid "Plugin Settings"
msgstr ""

#: lib/admin/wprs-settings.php:118
#@ wprs
msgid "import / export"
msgstr ""

#: lib/admin/wprs-settings.php:145
#@ default
msgid "API key"
msgstr ""

#: lib/admin/wprs-settings.php:149
#@ default
msgid "Do not have one? <a href=\"http://authorhreview.com/profile/\" target=\"_blank\">get it here</a>"
msgstr ""

#: lib/admin/wprs-settings.php:154
#@ default
msgid "Your email"
msgstr ""

#: lib/admin/wprs-settings.php:158
#@ default
msgid "Enter the email you used to register this plugin"
msgstr ""

#: lib/admin/wprs-settings.php:163
#@ default
msgid "Your Domain"
msgstr ""

#: lib/admin/wprs-settings.php:167
#@ default
msgid "You do not have to enter this, we got it!"
msgstr ""

#: lib/admin/wprs-settings.php:176
#@ default
msgid "Validate"
msgstr ""

#: lib/admin/wprs-settings.php:203
#@ default
msgid "Please Validate the"
msgstr ""

#: lib/includes/schema/templates/organization/wprs-organization-aggregate.php:35
#: lib/includes/schema/templates/product/wprs-product-aggregate.php:35
#: lib/includes/schema/templates/restaurant/wprs-restaurant-aggregate.php:35
#@ wprs
msgid "User Rating"
msgstr ""

#: lib/includes/schema/templates/organization/wprs-organization-percentage.php:33
#: lib/includes/schema/templates/organization/wprs-organization-rating.php:31
#: lib/includes/schema/templates/product/wprs-product-percentage.php:33
#: lib/includes/schema/templates/product/wprs-product-rating.php:31
#: lib/includes/schema/templates/restaurant/wprs-restaurant-percentage.php:33
#: lib/includes/schema/templates/restaurant/wprs-restaurant-rating.php:31
#: lib/includes/schema/templates/review/wprs-review-percentage.php:32
#: lib/includes/schema/templates/review/wprs-review-rating.php:40
#@ wprs
msgid "Editor Rating"
msgstr ""

#: lib/includes/schema/templates/organization/wprs-organization-votes.php:33
#: lib/includes/schema/templates/product/wprs-product-votes.php:33
#: lib/includes/schema/templates/restaurant/wprs-restaurant-votes.php:33
#@ wprs
msgid "Readers Rating"
msgstr ""

#: lib/includes/schema/templates/organization/wprs-organization-votes.php:41
#: lib/includes/schema/templates/product/wprs-product-votes.php:42
#: lib/includes/schema/templates/restaurant/wprs-restaurant-votes.php:42
#@ wprs
msgid "Your Rating"
msgstr ""

#. translators: plugin header field 'Name'
#: lib/includes/user-rating/hide-comments/hide-comments.php:0
#@ wprs
msgid "Hide Comments"
msgstr ""

#. translators: plugin header field 'PluginURI'
#: lib/includes/user-rating/hide-comments/hide-comments.php:0
#@ wprs
msgid "http://wordpress.org/extend/plugins/hide-comments-feature"
msgstr ""

#. translators: plugin header field 'Description'
#: lib/includes/user-rating/hide-comments/hide-comments.php:0
#@ wprs
msgid "Remove comments functionality and related in your Wordpress instance."
msgstr ""

#. translators: plugin header field 'Author'
#: lib/includes/user-rating/hide-comments/hide-comments.php:0
#@ wprs
msgid "lightningspirit"
msgstr ""

#. translators: plugin header field 'AuthorURI'
#: lib/includes/user-rating/hide-comments/hide-comments.php:0
#@ wprs
msgid "http://profiles.wordpress.org/lightningspirit"
msgstr ""

#. translators: plugin header field 'Version'
#: lib/includes/user-rating/hide-comments/hide-comments.php:0
#@ wprs
msgid "0.4"
msgstr ""

#: lib/includes/user-rating/hide-comments/template-comments.php:7
#@ wprs
msgid "Write a Review"
msgstr ""

#: lib/includes/user-rating/hide-comments/template-comments.php:8
#, php-format
#@ wprs
msgid "Leave a Reply to %s"
msgstr ""

#: lib/includes/user-rating/hide-comments/template-comments.php:9
#@ wprs
msgid "Cancel Reply"
msgstr ""

#: lib/includes/user-rating/hide-comments/template-comments.php:10
#: lib/includes/user-rating/wprs-user-rating-functions.php:111
#: lib/includes/user-rating/wprs-user-rating-functions.php:305
#@ wprs
msgid "Submit Review"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:936
#: lib/includes/wprs-functions.php:1018
#@ wprs
msgid "Review"
msgstr ""

#: lib/admin/includes/misc/wprs-custom-post-meta.php:61
#@ wprs
msgid "User Reviews"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:67
#: lib/includes/user-rating/wprs-aggregate.php:68
#@ wprs
msgid "No one has rated this"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:67
#: lib/includes/user-rating/wprs-aggregate.php:68
#: lib/includes/user-rating/wprs-aggregate.php:250
#: lib/includes/widgets/wprs-widget.php:104
#: lib/includes/wprs-functions.php:245
#: lib/includes/wprs-functions.php:260
#: lib/includes/wprs-functions.php:277
#: lib/includes/wprs-functions.php:293
#: lib/includes/wprs-functions.php:316
#: lib/includes/wprs-functions.php:338
#@ wprs
msgid "stars"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:72
#: lib/includes/user-rating/wprs-aggregate.php:73
#@ wprs
msgid "No one has rated this yet, be the first!"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate-template.php:85
#@ wprs
msgid "on"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:154
#: lib/includes/wprs-functions.php:1017
#@ wprs
msgid "No reviews yet!"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:156
#@ wprs
msgid " Reviews"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:158
#@ wprs
msgid "1 Review"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:110
#@ wprs
msgid "Add Review:"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:168
#: lib/includes/user-rating/wprs-user-rating-functions.php:326
#@ wprs
msgid "Add your review, and rating"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:197
#: lib/includes/user-rating/wprs-user-rating-functions.php:354
#: lib/includes/user-rating/wprs-user-rating-functions.php:952
#@ wprs
msgid "Headline"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:300
#@ wprs
msgid "Name"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:302
#@ wprs
msgid "Email"
msgstr ""

#: lib/includes/user-rating/wprs-aggregate.php:296
#: lib/includes/user-rating/wprs-user-rating-functions.php:360
#@ wprs
msgid "Your Review"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:400
#: lib/includes/wprs-functions.php:1080
#@ wprs
msgid "Add Your Review"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:400
#: lib/includes/wprs-functions.php:1082
#@ wprs
msgid "Add Review"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:616
#@ wprs
msgid "Notice: please choose a rating before you submit your reviews!<br /><br />Hit the Back button to complete the review."
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:654
#: lib/includes/user-rating/wprs-user-rating-functions.php:721
#@ wprs
msgid "Rating:"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:970
#@ default
msgid "title"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:1068
#: lib/includes/widgets/wprs-widget.php:104
#: lib/includes/widgets/wprs-widget.php:105
#: lib/includes/wprs-functions.php:245
#: lib/includes/wprs-functions.php:247
#: lib/includes/wprs-functions.php:260
#: lib/includes/wprs-functions.php:266
#: lib/includes/wprs-functions.php:277
#: lib/includes/wprs-functions.php:279
#: lib/includes/wprs-functions.php:293
#: lib/includes/wprs-functions.php:299
#: lib/includes/wprs-functions.php:316
#: lib/includes/wprs-functions.php:322
#: lib/includes/wprs-functions.php:338
#: lib/includes/wprs-functions.php:340
#: lib/includes/wprs-functions.php:356
#@ wprs
msgid "Rated"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:21
#@ wprs
msgid "Display latest Rich Snippets posts with thumbnails"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:22
#@ wprs
msgid "Rich Snippets Entries"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:50
#@ wprs
msgid "Recent Reviews"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:206
#@ wprs
msgid "Title"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:213
#@ wprs
msgid "Select Post Type"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:226
#@ wprs
msgid "All categories"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:230
#@ wprs
msgid "Category based?"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:235
#@ wprs
msgid "Number of entries to show"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:241
#@ wprs
msgid "Display Screenshot?"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:246
#@ wprs
msgid "Display summary?"
msgstr ""

#: lib/includes/widgets/wprs-widget.php:251
#@ wprs
msgid "Order by best rating?"
msgstr ""

#: lib/includes/wprs-functions.php:164
#@ wprs
msgid "Reviewed by:"
msgstr ""

#: lib/includes/wprs-functions.php:214
#@ wprs
msgid "Published on"
msgstr ""

#: lib/includes/wprs-functions.php:228
#@ wprs
msgid "Last modified"
msgstr "آخر تعديل"

#: lib/includes/wprs-functions.php:249
#: lib/includes/wprs-functions.php:301
#: lib/includes/wprs-functions.php:324
#@ wprs
msgid "Reviewers"
msgstr "مقيمين"

#: lib/includes/wprs-functions.php:589
#: lib/includes/wprs-functions.php:607
#@ wprs
msgid "FREE"
msgstr "مجاني"

#: lib/includes/wprs-functions.php:606
#: lib/includes/wprs-functions.php:612
#@ wprs
msgid "to"
msgstr "الى"

#: lib/includes/wprs-functions.php:660
#@ wprs
msgid "Really Bad"
msgstr "سيء جداً"

#: lib/includes/wprs-functions.php:661
#@ wprs
msgid "Bad"
msgstr "سيء"

#: lib/includes/wprs-functions.php:662
#@ wprs
msgid "Poor"
msgstr "فقير"

#: lib/includes/wprs-functions.php:663
#@ wprs
msgid "OK"
msgstr "على ما يرام"

#: lib/includes/wprs-functions.php:664
#@ wprs
msgid "Good"
msgstr "جيد"

#: lib/includes/wprs-functions.php:665
#@ wprs
msgid "Very Good"
msgstr "جيد جداََ"

#: lib/includes/wprs-functions.php:666
#@ wprs
msgid "Excellent"
msgstr "ممتاز"

#: lib/includes/wprs-functions.php:667
#@ wprs
msgid "Outstanding"
msgstr "رائع"

#: lib/includes/wprs-functions.php:668
#@ wprs
msgid "Spectacular"
msgstr "مذهل"

#: lib/includes/wprs-functions.php:733
#@ wprs
msgid "Editor"
msgstr "محرر"

#: lib/includes/wprs-functions.php:745
#: lib/includes/wprs-functions.php:794
#@ wprs
msgid "User"
msgstr "مستخدم"

#: lib/includes/wprs-functions.php:834
#: lib/includes/wprs-functions.php:922
#@ wprs
msgid "Demo"
msgstr "عرض"

#: lib/includes/wprs-functions.php:1019
#@ wprs
msgid "Reviews"
msgstr "تقييمات"

#: lib/includes/wprs-functions.php:1047
#@ wprs
msgid "Submit Your Review"
msgstr ""

#: lib/admin/includes/misc/wprs-list-all.php:130
#: lib/includes/wprs-functions.php:1122
#@ wprs
msgid "Test"
msgstr "إختبار"

#: lib/admin/includes/misc/wprs-list-all.php:130
#: lib/includes/wprs-functions.php:1125
#@ wprs
msgid "Structured Data Testing Tool"
msgstr ""

#: lib/includes/wprs-functions.php:1127
#@ default
msgid "_blank"
msgstr ""

#: lib/includes/wprs-functions.php:1607
#@ wprs
msgid "WPRS Thumb"
msgstr ""

#: lib/admin/includes/misc/wprs-list-all.php:128
#: lib/includes/wprs-functions.php:1749
#@ wprs
msgid "View"
msgstr "معاينة"

#: wp-rich-snippets.php:73
#@ wprs
msgid "Could not load the localization file: "
msgstr ""

#. translators: plugin header field 'Name'
#: wp-rich-snippets.php:0
#@ wprs
msgid "WP Rich Snippets"
msgstr ""

#. translators: plugin header field 'PluginURI'
#: wp-rich-snippets.php:0
#@ wprs
msgid "http://authorhreview.com"
msgstr ""

#. translators: plugin header field 'Description'
#: wp-rich-snippets.php:0
#@ wprs
msgid "Add Google Rich Snippets support to your WordPress powered site."
msgstr ""

#. translators: plugin header field 'Author'
#: wp-rich-snippets.php:0
#@ wprs
msgid "Hesham Zebida"
msgstr ""

#. translators: plugin header field 'AuthorURI'
#: wp-rich-snippets.php:0
#@ wprs
msgid "http://zebida.com"
msgstr ""

#: lib/admin/includes/misc/wprs-custom-post-meta.php:69
#@ wprs
msgid "User Reviews Settings"
msgstr ""

#: lib/admin/includes/misc/wprs-custom-post-meta.php:91
#@ wprs
msgid "No user reviews yet."
msgstr ""

#: lib/admin/includes/misc/wprs-custom-post-meta.php:100
#@ wprs
msgid "Show user reviews"
msgstr "أظهر تقييم المستخدمين"

#: lib/admin/includes/misc/wprs-custom-post-meta.php:112
#@ wprs
msgid "Allow user reviews."
msgstr ""

#: lib/admin/includes/misc/wprs-custom-post-meta.php:113
#, php-format
#@ default
msgid "Allow <a href=\"%s\" target=\"_blank\">trackbacks and pingbacks</a> on this page."
msgstr ""

#: lib/admin/includes/misc/wprs-custom-post-meta.php:113
#@ default
msgid "http://codex.wordpress.org/Introduction_to_Blogging#Managing_Comments"
msgstr ""

#: lib/admin/wprs-settings.php:102
#: lib/admin/wprs-settings.php:103
#@ wprs
msgid "All Entries"
msgstr "جميع المقالات"

#: lib/includes/user-rating/wprs-aggregate.php:170
#@ wprs
msgid "User Reviews are disabled for this review!"
msgstr ""

#: lib/includes/user-rating/wprs-user-rating-functions.php:1069
#@ wprs
msgid "You have already added a rating!"
msgstr "تم التقييم مسبقاً"

#: lib/includes/wprs-functions.php:184
#@ wprs
msgid "Summary"
msgstr "ملخص"

#: lib/includes/wprs-functions.php:1606
#@ wprs
msgid "WPRS Image"
msgstr ""

#. translators: plugin header field 'Version'
#: wp-rich-snippets.php:0
#@ wprs
msgid "1.0.0b96"
msgstr ""

